Loading...
Searching...
No Matches
Ogre::SimplePageContentCollectionFactory Class Reference
Optional Components » Paging

Factory class for SimplePageContentCollection. More...

`#include <OgreSimplePageContentCollection.h>`

Inheritance diagram for Ogre::SimplePageContentCollectionFactory:
[legend]

## Public Member Functions

| SimplePageContentCollectionFactory ()
| ~SimplePageContentCollectionFactory ()
PageContentCollection * | createInstance () override
void | destroyInstance (PageContentCollection *c) override
const String & | getName () const override
Public Member Functions inherited from Ogre::PageContentCollectionFactory
| PageContentCollectionFactory ()
virtual | ~PageContentCollectionFactory ()

## Static Public Attributes

static String | FACTORY_NAME

## Detailed Description

Factory class for SimplePageContentCollection.

The documentation for this class was generated from the following file:

- OgreSimplePageContentCollection.h